vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 17
声望: 1

新人一个,之前电脑上装的是python 3.7.6
最近在学习VNPY, 但是发现用的是3.7.0的版本,而且VNPY默认启动的也是3.7.0的版本,请教两个问题
1.VNPY是否可以用 3.7.6版本的python

  1. 如果可以,该怎么将默认调用的python版本变更为我已经安装好的3.7.6版本
Super Moderator
avatar
加入于:
帖子: 36
声望: 8

建议卸载掉电脑中原先的python,只保留vnpy内置的python。

这样做的好处是可以让你快速进入策略开发阶段,而不用担心电脑中两个python可能会导致的路径混乱,package版本不兼容问题。

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3

沪公网安备 31011502017034号